---
boost: []
description: '<p>English below!<br><br>Leer de gedeelde grond van Charlois kennen;
  van de verwaarloosde stukken aarde rond de plantanen tot de gemeenschappelijk beheerde
  geveltuinen. Samen bekijken we hoe de natuur zijn weg vindt tussen de Rotterdamse
  stedenbouw, en hoe bewoners en gemeente hier een eigen invulling aan geven. Doe
  je mee?</p><p>Op 20 April, eerste Paasdag, organiseren we de eerste try-out van
  de <strong>Common Dirt Map</strong>. Op deze gloednieuwe wandelkaart zie je de verschillende
  stukken stadsnatuur in en om Charlois. De kaart is ontworpen door Varia-lid <strong>Niek
  Hilkmann</strong> en kwam tot stand na een reeks wandelingen met ecoloog <strong>André
  de Baerdemaeker</strong>. De Common Dirt Map verzamelt kennis die is opgedaan tijdens
  deze routes en is gemaakt om enthousiasme te wekken voor alle natuur die de wijk
  rijk is. Tijdens deze try-out gaan we de eerste versie van de kaart uitproberen
  door samen door Charlois te wandelen. De route is ongeveer 7 kilometer lang en voert
  vanaf Varia langs de Maastunnel richting het Zuiderpark en terug.</p><p><strong>Common
  Dirt</strong> is een doorlopende evenementenreeks georganiseerd door <strong>Varia</strong>,
  waarin we kritisch kijken naar de dwarsverbanden tussen biologie en technologie
  in Rotterdam. Ieder seizoen onderzoeken we tijdens een wandeling hoe deze twee elkaar
  beïnvloeden en hoe ontwikkelingen in natuur- en stadsbeleid met elkaar verstrikt
  raken. Centraal daarin staat een verweven visie op stadsnatuur, waarin de manier
  waarop de natuur zich aanpast aan het stadsleven hints en wenken biedt voor ons
  eigen voortbestaan ​​in tijden van groeiende urbanisatie. Common Dirt is onderdeel
  van Varia''s <strong>Homebrewing</strong> onderzoeksdraad. Met dit onderzoek willen
  we gezamelijk experimenteren en technologische praktijken demystificeren.</p><p><strong>Datum:</strong>
  Zondag, 20 April 2024<br><strong>Start:</strong> 13:00u CET<br><strong>Duur:</strong>
  +/- 2 uur<br><strong>Deelname:</strong> Gratis (opgeven via: <a href="mailto: info@varia.zone"
  target="_blank">info@varia.zone</a>)<br><strong>Beginpunt:</strong> Varia, Gouwstraat
  3 (3082 BA Rotterdam)</p><p>Dit project wordt mede mogelijk gemaakt door de steun
  van het <a href="https://www.stimuleringsfonds.nl/" target="_blank">Stimuleringsfonds
  Creatieve Industrie</a>.</p><p><strong>ENGLISH:</strong></p><p><br>Get to know the
  Common Dirt of Charlois; from the neglected patches of soil around the platan trees
  to the community-run street gardens. Together we will investigate together how nature
  finds its way through the urban planning of Rotterdam and how residents and municipality
  interpret these differently. Will you join us?</p><p>On April 20, Easter Sunday,
  we are organizing the first try-out of the <strong>Common Dirt Map</strong>. On
  this brand new walking map you can see all the different pieces of urban nature
  in and around Charlois. The map was designed by Varia member <strong>Niek Hilkmann</strong>
  and was created after a series of excursions with ecologist <strong>André de Baerdemaeker</strong>.
  The Common Dirt Map collects knowledge that was gained during these routes and was
  created to generate enthusiasm for all the nature that the district has to offer.
  During this try-out we will try out the first version of the map by walking through
  Charlois together. The route is approximately 7 kilometers long and leads from Varia
  along the Maastunnel towards the Zuiderpark and back.</p><p><strong>Common Dirt</strong>
  is an ongoing series of events organized by <strong>Varia</strong>, in which we
  take a critical look at the cross-connections between biology and technology in
  Rotterdam. Every season we take a walk to investigate how these two influence each
  other and how developments in nature and urban policy are entangled. Central to
  this is an interwoven vision of urban nature, in which the way nature accomodates
  to city life offers hints and hints for our own survival in times of growing urbanization.
  This series falls under Varia''s <strong>Homebrewing</strong> research thread. Through
  this research we aim to co-create understandings through collaboratively experimenting
  with others, and de-mystify current technological practices in order to share and
  question them more easily.</p><p><strong>Date:</strong> Sunday, 20 April 2024<br><strong>Start:</strong>
  13:00h CET<br><strong>Duration:</strong> +/- 2 hours<br><strong>Participation:</strong>
  Free (please register via: <a href="mailto: info@varia.zone" target="_blank">info@varia.zone</a>)<br><strong>Starting
  Point:</strong> Varia, Gouwstraat 3 (3082 BA Rotterdam)</p><p>This project is supported
  by the <a href="https://www.stimuleringsfonds.nl/" target="_blank">Creative Industries
  Fund NL</a>.</p>'
end_datetime: 1745154000
id: 54
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 1200
  name: Common Dirt Map - Try-Out
  size: 749863
  url: 27924feb809dbd23d8f175b265906b9c.jpg
  width: 1200
multidate: false
next: extratonal-multispecies-festival-day-1
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3
  id: 4
  latitude: null
  longitude: null
  name: Varia
plain_description: 'English below!


  Leer de gedeelde grond van Charlois kennen; van de verwaarloosde stukken aarde

  rond de plantanen tot de gemeenschappelijk beheerde geveltuinen. Samen bekijken

  we hoe de natuur zijn weg vindt tussen de Rotterdamse stedenbouw, en hoe

  bewoners en gemeente hier een eigen invulling aan geven. Doe je mee?


  Op 20 April, eerste Paasdag, organiseren we de eerste try-out van de Common Dirt

  Map. Op deze gloednieuwe wandelkaart zie je de verschillende stukken stadsnatuur

  in en om Charlois. De kaart is ontworpen door Varia-lid Niek Hilkmann en kwam

  tot stand na een reeks wandelingen met ecoloog André de Baerdemaeker. De Common

  Dirt Map verzamelt kennis die is opgedaan tijdens deze routes en is gemaakt om

  enthousiasme te wekken voor alle natuur die de wijk rijk is. Tijdens deze

  try-out gaan we de eerste versie van de kaart uitproberen door samen door

  Charlois te wandelen. De route is ongeveer 7 kilometer lang en voert vanaf Varia

  langs de Maastunnel richting het Zuiderpark en terug.


  Common Dirt is een doorlopende evenementenreeks georganiseerd door Varia, waarin

  we kritisch kijken naar de dwarsverbanden tussen biologie en technologie in

  Rotterdam. Ieder seizoen onderzoeken we tijdens een wandeling hoe deze twee

  elkaar beïnvloeden en hoe ontwikkelingen in natuur- en stadsbeleid met elkaar

  verstrikt raken. Centraal daarin staat een verweven visie op stadsnatuur, waarin

  de manier waarop de natuur zich aanpast aan het stadsleven hints en wenken biedt

  voor ons eigen voortbestaan in tijden van groeiende urbanisatie. Common Dirt is

  onderdeel van Varia''s Homebrewing onderzoeksdraad. Met dit onderzoek willen we

  gezamelijk experimenteren en technologische praktijken demystificeren.


  Datum: Zondag, 20 April 2024

  Start: 13:00u CET

  Duur: +/- 2 uur

  Deelname: Gratis (opgeven via: info@varia.zone [ info@varia.zone])

  Beginpunt: Varia, Gouwstraat 3 (3082 BA Rotterdam)


  Dit project wordt mede mogelijk gemaakt door de steun van het Stimuleringsfonds

  Creatieve Industrie [https://www.stimuleringsfonds.nl/].


  ENGLISH:



  Get to know the Common Dirt of Charlois; from the neglected patches of soil

  around the platan trees to the community-run street gardens. Together we will

  investigate together how nature finds its way through the urban planning of

  Rotterdam and how residents and municipality interpret these differently. Will

  you join us?


  On April 20, Easter Sunday, we are organizing the first try-out of the Common

  Dirt Map. On this brand new walking map you can see all the different pieces of

  urban nature in and around Charlois. The map was designed by Varia member Niek

  Hilkmann and was created after a series of excursions with ecologist André de

  Baerdemaeker. The Common Dirt Map collects knowledge that was gained during

  these routes and was created to generate enthusiasm for all the nature that the

  district has to offer. During this try-out we will try out the first version of

  the map by walking through Charlois together. The route is approximately 7

  kilometers long and leads from Varia along the Maastunnel towards the Zuiderpark

  and back.


  Common Dirt is an ongoing series of events organized by Varia, in which we take

  a critical look at the cross-connections between biology and technology in

  Rotterdam. Every season we take a walk to investigate how these two influence

  each other and how developments in nature and urban policy are entangled.

  Central to this is an interwoven vision of urban nature, in which the way nature

  accomodates to city life offers hints and hints for our own survival in times of

  growing urbanization. This series falls under Varia''s Homebrewing research

  thread. Through this research we aim to co-create understandings through

  collaboratively experimenting with others, and de-mystify current technological

  practices in order to share and question them more easily.


  Date: Sunday, 20 April 2024

  Start: 13:00h CET

  Duration: +/- 2 hours

  Participation: Free (please register via: info@varia.zone [ info@varia.zone])

  Starting Point: Varia, Gouwstraat 3 (3082 BA Rotterdam)


  This project is supported by the Creative Industries Fund NL

  [https://www.stimuleringsfonds.nl/].'
prev: underdeveloped-librarys-housing-contract-reading-session
recurrent: null
resources: []
slug: common-dirt-map-try-out
start_datetime: 1745146800
tags:
- varia
- dirt
- charlois
- free
title: Common Dirt Map - Try-Out
---

<p>English below!<br><br>Leer de gedeelde grond van Charlois kennen; van de verwaarloosde stukken aarde rond de plantanen tot de gemeenschappelijk beheerde geveltuinen. Samen bekijken we hoe de natuur zijn weg vindt tussen de Rotterdamse stedenbouw, en hoe bewoners en gemeente hier een eigen invulling aan geven. Doe je mee?</p><p>Op 20 April, eerste Paasdag, organiseren we de eerste try-out van de <strong>Common Dirt Map</strong>. Op deze gloednieuwe wandelkaart zie je de verschillende stukken stadsnatuur in en om Charlois. De kaart is ontworpen door Varia-lid <strong>Niek Hilkmann</strong> en kwam tot stand na een reeks wandelingen met ecoloog <strong>André de Baerdemaeker</strong>. De Common Dirt Map verzamelt kennis die is opgedaan tijdens deze routes en is gemaakt om enthousiasme te wekken voor alle natuur die de wijk rijk is. Tijdens deze try-out gaan we de eerste versie van de kaart uitproberen door samen door Charlois te wandelen. De route is ongeveer 7 kilometer lang en voert vanaf Varia langs de Maastunnel richting het Zuiderpark en terug.</p><p><strong>Common Dirt</strong> is een doorlopende evenementenreeks georganiseerd door <strong>Varia</strong>, waarin we kritisch kijken naar de dwarsverbanden tussen biologie en technologie in Rotterdam. Ieder seizoen onderzoeken we tijdens een wandeling hoe deze twee elkaar beïnvloeden en hoe ontwikkelingen in natuur- en stadsbeleid met elkaar verstrikt raken. Centraal daarin staat een verweven visie op stadsnatuur, waarin de manier waarop de natuur zich aanpast aan het stadsleven hints en wenken biedt voor ons eigen voortbestaan ​​in tijden van groeiende urbanisatie. Common Dirt is onderdeel van Varia's <strong>Homebrewing</strong> onderzoeksdraad. Met dit onderzoek willen we gezamelijk experimenteren en technologische praktijken demystificeren.</p><p><strong>Datum:</strong> Zondag, 20 April 2024<br><strong>Start:</strong> 13:00u CET<br><strong>Duur:</strong> +/- 2 uur<br><strong>Deelname:</strong> Gratis (opgeven via: <a href="mailto: info@varia.zone" target="_blank">info@varia.zone</a>)<br><strong>Beginpunt:</strong> Varia, Gouwstraat 3 (3082 BA Rotterdam)</p><p>Dit project wordt mede mogelijk gemaakt door de steun van het <a href="https://www.stimuleringsfonds.nl/" target="_blank">Stimuleringsfonds Creatieve Industrie</a>.</p><p><strong>ENGLISH:</strong></p><p><br>Get to know the Common Dirt of Charlois; from the neglected patches of soil around the platan trees to the community-run street gardens. Together we will investigate together how nature finds its way through the urban planning of Rotterdam and how residents and municipality interpret these differently. Will you join us?</p><p>On April 20, Easter Sunday, we are organizing the first try-out of the <strong>Common Dirt Map</strong>. On this brand new walking map you can see all the different pieces of urban nature in and around Charlois. The map was designed by Varia member <strong>Niek Hilkmann</strong> and was created after a series of excursions with ecologist <strong>André de Baerdemaeker</strong>. The Common Dirt Map collects knowledge that was gained during these routes and was created to generate enthusiasm for all the nature that the district has to offer. During this try-out we will try out the first version of the map by walking through Charlois together. The route is approximately 7 kilometers long and leads from Varia along the Maastunnel towards the Zuiderpark and back.</p><p><strong>Common Dirt</strong> is an ongoing series of events organized by <strong>Varia</strong>, in which we take a critical look at the cross-connections between biology and technology in Rotterdam. Every season we take a walk to investigate how these two influence each other and how developments in nature and urban policy are entangled. Central to this is an interwoven vision of urban nature, in which the way nature accomodates to city life offers hints and hints for our own survival in times of growing urbanization. This series falls under Varia's <strong>Homebrewing</strong> research thread. Through this research we aim to co-create understandings through collaboratively experimenting with others, and de-mystify current technological practices in order to share and question them more easily.</p><p><strong>Date:</strong> Sunday, 20 April 2024<br><strong>Start:</strong> 13:00h CET<br><strong>Duration:</strong> +/- 2 hours<br><strong>Participation:</strong> Free (please register via: <a href="mailto: info@varia.zone" target="_blank">info@varia.zone</a>)<br><strong>Starting Point:</strong> Varia, Gouwstraat 3 (3082 BA Rotterdam)</p><p>This project is supported by the <a href="https://www.stimuleringsfonds.nl/" target="_blank">Creative Industries Fund NL</a>.</p>